.slider-material-data .slider-material{
        width: 100%;
    }
    .slider-material-data .title{
      width: 100%;
      margin-top: 5.4375rem;
      margin-bottom: 2.5rem;
    }
    .slider-material-data .slider-material__item{
      width: auto;
      margin-bottom: 2rem;
      height: auto;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    
    .slider-material-data .slider-material__item .slide__text{
      background-color: #FBF9F4;
      flex: 1 1 auto;
      border-radius: 0.625rem;
      padding: 1.0625rem 2.1875rem;
    }
    
    .slider-material-data .slide__image{
      flex: 1 1 auto;
      height: 100%;
      display: block;
    } 
    
    .slider-material-data .slide__image img{
        width: 100%;
        height: 100%;
        display: block;
        border-radius: 0.625rem;
    }
    
    .slide__text .heading-2{
      margin-bottom: 2.5rem;
    }
    
    .slide__text .slide__button {
      margin-top: 2rem;
      width: auto;
    }
    
    .slide__text .text-description {
      position: relative;
      max-height: 7rem; 
      width: 100%;
      overflow: hidden;
      transition: max-height 0.6s ease;
      color: var(--text-dark);
    }
    
    .slide__text .text-description::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 4rem;
      background: linear-gradient(to top, #FBF9F4, transparent);
      pointer-events: none;
      transition: opacity 0.3s ease, height 0.3s ease;
    }
    
    .slide__text .text-description.expanded::after {
      opacity: 0;
      height: 0; 
      background: none;
    }
@media screen and (max-width: 959px){
    .slider-material-data .slider-material__item .slider-material__item-wrapper{
        padding: 0.625rem 0.625rem 17.625rem;
        position: relative;
    }
    
    .slider-material-data .slider-material__item .slide__text{
        z-index: 5;
    }
    
    .slider-material-data .slider-material__item .slide__image{
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
		object-fit: cover;
    }
}
@media screen and (min-width: 960px){
    .slider-material-data .slider-material{
        width: 100%;
    }
    .slider-material-data .title{
      width: 50.3125rem;
      margin-top: 5.4375rem;
      margin-bottom: 5.4375rem;
    }
    .slider-material-data .slider-material__item{
      width: auto;
      margin-bottom: 3.125rem;
      perspective: 1000px;
      height: 100vh;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    
    .slider-material-data .slider-material__item .slider-material__item-wrapper{
		width: 100%;
        gap: 0.75rem;
        height: 51.25rem;
    }
	
	.slider-material-data .slide__image{
		flex: 1 1 61.25rem;
	}
    
    .slider-material-data .slider-material__item .slide__text{
      background-color: #FBF9F4;
      flex: 0 0 43.75rem;
      border-radius: 0.625rem;
      padding: 0;
    }
    
    .slider-material-data .slide__image{
      flex: 1 1 61.25rem;
      height: 100%;
      display: block;
    } 
    
    .slider-material-data .slide__image img{
        width: 100%;
        height: 100%;
        display: block;
        border-radius: 0.625rem;
    }
    
    .slide__text .heading-2{
      margin-bottom: 5.3125rem;
      font-size: 4rem;
    }
    
    .slide__text .slide__button {
      margin-top: 5.3125rem;
      transition: margin 0.3s ease;
    }
    
    .slide__text.expanded .slide__button {
      margin-top: 3.75rem; 
    }
    
    .slide__text .text-description {
      position: relative;
      max-height: 7rem; 
      width: 34.5rem;
      overflow: hidden;
      transition: max-height 0.6s ease;
      color: var(--text-dark);
    }
    
    .slide__text .text-description::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 4rem;
      background: linear-gradient(to top, #FBF9F4, transparent);
      pointer-events: none;
      transition: opacity 0.3s ease, height 0.3s ease;
    }
    
    .slide__text .text-description.expanded::after {
      opacity: 0;
      height: 0; 
      background: none;
    }
}